=\=\=\=\=\=\=
<<<<<<<=.mine
>>>>>>>=.r93212
eclipse.preferences.version=1
jarsExcludedFromWebInfLib=
lastWarOutDir=/home/francesco-mangiacrapa/wseclipseluna/workspace-TRUNK/target/workspace-6.9.0-SNAPSHOT
warSrcDir=src/main/webapp
warSrcDirIsOutput=false
